<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=PLUGIN_NAME">
        <source>Web Services Graphical User Interface</source>
        <target>Web サービス・グラフィカル・ユーザー・インターフェース</target>
        <alt-trans tool-id="xliff">
          <source>Web Services Graphical User Interface</source>
          <target>Web サービス・グラフィカル・ユーザー・インターフェース</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services Graphical User Interface</source>
          <target>Web サービス・グラフィカル・ユーザー・インターフェース</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=PLUGIN_VENDOR" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=PLUGIN_DESC">
        <source>The Web services GUI plugin delivers the graphical user interface to the Web services function of the Web services plugin.</source>
        <target>Web サービス GUI プラグインは、グラフィカル・ユーザー・インターフェースを、Web サービス・プラグインの Web サービス機能に配信します。</target>
        <alt-trans tool-id="xliff">
          <source>The Web services GUI plugin delivers the graphical user interface to the Web services function of the Web services plugin.</source>
          <target>Web サービス GUI プラグインは、グラフィカル・ユーザー・インターフェースを、Web サービス・プラグインの Web サービス機能に配信します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The Web services GUI plugin delivers the graphical user interface to the Web services function of the Web services plugin.</source>
          <target>Web サービス GUI プラグインは、グラフィカル・ユーザー・インターフェースを、Web サービス・プラグインの Web サービス機能に配信します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=PLUGIN_NEW_CATEGORY_NAME_WS">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="xliff">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=PREFERENCE_CATEGORY_RESOURCE_MANAGEMENT">
        <source>Resource Management</source>
        <target>リソース管理</target>
        <alt-trans tool-id="xliff">
          <source>Resource Management</source>
          <target>リソース管理</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Resource Management</source>
          <target>リソース管理</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=PREFERENCE_CATEGORY_CODE_GENERATION">
        <source>Code Generation</source>
        <target>コード生成</target>
        <alt-trans tool-id="xliff">
          <source>Code Generation</source>
          <target>コード生成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Code Generation</source>
          <target>コード生成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=PREFERENCE_CATEGORY_SCENARIO_DEFAULTS">
        <source>Scenario Defaults</source>
        <target>シナリオのデフォルト</target>
        <alt-trans tool-id="xliff">
          <source>Scenario Defaults</source>
          <target>シナリオのデフォルト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Scenario Defaults</source>
          <target>シナリオのデフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=PREFERENCE_CATEGORY_PROJECT_TOPOLOGY">
        <source>Project Topology</source>
        <target>プロジェクトのトポロジー</target>
        <alt-trans tool-id="xliff">
          <source>Project Topology</source>
          <target>プロジェクトのトポロジー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Project Topology</source>
          <target>プロジェクトのトポロジー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=PREFERENCE_CATEGORY_DRIVER_JARS">
        <source>JDBC drivers</source>
        <target>JDBC ドライバー</target>
        <alt-trans tool-id="xliff">
          <source>JDBC drivers</source>
          <target>JDBC ドライバー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JDBC drivers</source>
          <target>JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=BUTTON_LAUNCH_SAMPLE">
        <source>&amp;Launch the sample when generated</source>
        <target>生成時にサンプルを起動(&amp;L)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Launch the sample when generated</source>
          <target>生成時にサンプルを起動(&amp;L)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Launch the sample when generated</source>
          <target>生成時にサンプルを起動(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=LABEL_MOVE_UP">
        <source>Move &amp;up</source>
        <target>上へ移動(&amp;U)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Up</source>
          <target>上へ(&amp;U)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;up</source>
          <target>上へ移動(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=LABEL_MOVE_DOWN">
        <source>Move &amp;down</source>
        <target>下へ移動(&amp;D)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Down</source>
          <target>下へ(&amp;D)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;down</source>
          <target>下へ移動(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=LABEL_MOVE_UP_2">
        <source>Move u&amp;p</source>
        <target>上へ移動(&amp;P)</target>
        <alt-trans tool-id="xliff">
          <source>U&amp;p</source>
          <target>上へ(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move u&amp;p</source>
          <target>上へ移動(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=LABEL_MOVE_DOWN_2">
        <source>Move dow&amp;n</source>
        <target>下へ移動(&amp;N)</target>
        <alt-trans tool-id="xliff">
          <source>Dow&amp;n</source>
          <target>下へ(&amp;N)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move dow&amp;n</source>
          <target>下へ移動(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_PPSD_PAGE">
        <source>Set the defaults for the Web service scenarios.</source>
        <target>Web サービス・シナリオのデフォルトを設定します。</target>
        <alt-trans tool-id="xliff">
          <source>Set the defaults for the Web service scenarios.</source>
          <target>Web サービス・シナリオのデフォルトを設定します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set the defaults for the Web service scenarios.</source>
          <target>Web サービス・シナリオのデフォルトを設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_PPSD_CHECKBOX_LAUNCH_SAMPLE">
        <source>Launch the sample application after generation.</source>
        <target>生成後にサンプル・アプリケーションを起動します。</target>
        <alt-trans tool-id="xliff">
          <source>Launch the sample application after generation.</source>
          <target>生成後にサンプル・アプリケーションを起動します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Launch the sample application after generation.</source>
          <target>生成後にサンプル・アプリケーションを起動します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_SERVICE_TYPE_TABLE_VIEWER">
        <source>Preferred order of the list of service project types</source>
        <target>サービス・プロジェクト・タイプのリストの優先度順です</target>
        <alt-trans tool-id="xliff">
          <source>Preferred order of the list of service project types</source>
          <target>サービス・プロジェクト・タイプのリストの優先度順です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Preferred order of the list of service project types</source>
          <target>サービス・プロジェクト・タイプのリストの優先度順です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_CLIENT_TYPE_TABLE_VIEWER">
        <source>Preferred order of the list of client project types</source>
        <target>クライアント・プロジェクト・タイプのリストの優先度順です</target>
        <alt-trans tool-id="xliff">
          <source>Preferred order of the list of client project types</source>
          <target>クライアント・プロジェクト・タイプのリストの優先度順です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Preferred order of the list of client project types</source>
          <target>クライアント・プロジェクト・タイプのリストの優先度順です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_MOVE_UP">
        <source>Move the selected project type up the list</source>
        <target>選択したプロジェクト・タイプをリストの上位に移動します</target>
        <alt-trans tool-id="xliff">
          <source>Move the selected project type up the list</source>
          <target>選択したプロジェクト・タイプをリストの上位に移動します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move the selected project type up the list</source>
          <target>選択したプロジェクト・タイプをリストの上位に移動します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_MOVE_DOWN">
        <source>Move the selected project type down the list</source>
        <target>選択したプロジェクト・タイプをリストの下位に移動します</target>
        <alt-trans tool-id="xliff">
          <source>Move the selected project type down the list</source>
          <target>選択したプロジェクト・タイプをリストの下位に移動します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move the selected project type down the list</source>
          <target>選択したプロジェクト・タイプをリストの下位に移動します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_PPRM_PAGE">
        <source>Set preferences that control resources used/generated by the Web service.</source>
        <target>Web サービスが使用/生成するリソースを制御する設定を変更します。</target>
        <alt-trans tool-id="xliff">
          <source>Set preferences that control resources used/generated by the Web service.</source>
          <target>Web サービスが使用/生成するリソースを制御する設定を変更します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set preferences that control resources used/generated by the Web service.</source>
          <target>Web サービスが使用/生成するリソースを制御する設定を変更します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_PPRM_CHECKBOX_OVERWRITE_FILES">
        <source>Overwrite files without warning.</source>
        <target>警告なしにファイルを上書きします。</target>
        <alt-trans tool-id="xliff">
          <source>Overwrite files without warning.</source>
          <target>警告なしにファイルを上書きします。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Overwrite files without warning.</source>
          <target>警告なしにファイルを上書きします。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_PPRM_CHECKBOX_CREATE_FOLDERS">
        <source>Create folders when necessary.</source>
        <target>必要時にフォルダーを作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Create folders when necessary.</source>
          <target>必要時にフォルダーを作成します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create folders when necessary.</source>
          <target>必要時にフォルダーを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_PPRM_CHECKBOX_CHECK_OUT">
        <source>Check out files without warning.</source>
        <target>警告なしにファイルをチェックアウトします。</target>
        <alt-trans tool-id="xliff">
          <source>Check out files without warning.</source>
          <target>警告なしにファイルをチェックアウトします。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Check out files without warning.</source>
          <target>警告なしにファイルをチェックアウトします。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_PPRM_CHECKBOX_SKELETON_MERGE">
        <source>Enable merging of generated skeleton file.</source>
        <target>生成したスケルトン・ファイルのマージを可能に設定。</target>
        <alt-trans tool-id="xliff">
          <source>Enable merging of generated skeleton file.</source>
          <target>生成したスケルトン・ファイルのマージを可能に設定。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enable merging of generated skeleton file.</source>
          <target>生成したスケルトン・ファイルのマージを可能に設定。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=BUTTON_CREATE_FOLDERS">
        <source>&amp;Create folders when necessary</source>
        <target>必要時にフォルダーを作成(&amp;C)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Create folders when necessary</source>
          <target>必要時にフォルダーを作成(&amp;C)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Create folders when necessary</source>
          <target>必要時にフォルダーを作成(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=BUTTON_OVERWRITE_FILES">
        <source>&amp;Overwrite files without warning</source>
        <target>警告なしにファイルを上書き(&amp;O)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Overwrite files without warning</source>
          <target>警告なしにファイルを上書き(&amp;O)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Overwrite files without warning</source>
          <target>警告なしにファイルを上書き(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=BUTTON_CHECKOUT_FILES">
        <source>C&amp;heck out files without warning</source>
        <target>警告なしにファイルをチェックアウト(&amp;H)</target>
        <alt-trans tool-id="xliff">
          <source>C&amp;heck out files without warning</source>
          <target>警告なしにファイルをチェックアウト(&amp;H)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>C&amp;heck out files without warning</source>
          <target>警告なしにファイルをチェックアウト(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=BUTTON_SKELETON_MERGE">
        <source>&amp;Merge generated skeleton file.</source>
        <target>生成したスケルトン・ファイルをマージ。(&amp;M)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.06</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Merge generated skeleton file</source>
          <target>生成スケルトン・ファイルをマージ(&amp;M)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Merge generated skeleton file.</source>
          <target>生成したスケルトン・ファイルをマージ。(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=ISTATUS_WITHOUT_EXCEPTION" translate="no">
        <source>{0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=ISTATUS_WITH_EXCEPTION">
        <source>{0}
Exception: {1}</source>
        <target>{0}
例外: {1}</target>
        <alt-trans tool-id="xliff">
          <source>{0}
Exception: {1}</source>
          <target>{0}
例外: {1}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0}
Exception: {1}</source>
          <target>{0}
例外: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=MSG_INFO_SAVED_STATUS">
        <source>IWAB0297I Press the Details button to see informational messages.</source>
        <target>IWAB0297I 通知メッセージを参照するには、「詳細」ボタンを押してください。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0297I Press the Details button to see informational messages.</source>
          <target>IWAB0297I 通知メッセージを参照するには、「詳細」ボタンを押してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0297I Press the Details button to see informational messages.</source>
          <target>IWAB0297I 通知メッセージを参照するには、「詳細」ボタンを押してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=DIALOG_TITLE_CLASS_BROWSE">
        <source>Browse Classes</source>
        <target>クラスの参照</target>
        <alt-trans tool-id="xliff">
          <source>Browse Classes</source>
          <target>クラスの参照</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse Classes</source>
          <target>クラスの参照</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=DIALOG_TITLE_INTERFACE_BROWSE">
        <source>Browse Interfaces</source>
        <target>インターフェースの参照</target>
        <alt-trans tool-id="xliff">
          <source>Browse Interfaces</source>
          <target>インターフェースの参照</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse Interfaces</source>
          <target>インターフェースの参照</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=LABEL_SAMPLE_TYPES">
        <source>Java proxy sample</source>
        <target>Java プロキシー・サンプル</target>
        <alt-trans tool-id="xliff">
          <source>Java proxy sample:</source>
          <target>Java プロキシー・サンプル:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java proxy sample</source>
          <target>Java プロキシー・サンプル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=DIALOG_TITLE_RESOURCE_BROWSE">
        <source>Browse Files</source>
        <target>ファイルの参照</target>
        <alt-trans tool-id="xliff">
          <source>Browse Files</source>
          <target>ファイルの参照</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse Files</source>
          <target>ファイルの参照</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=LABEL_RESOURCE_FILTER">
        <source>Filter:</source>
        <target>フィルター:</target>
        <alt-trans tool-id="xliff">
          <source>Filter:</source>
          <target>フィルター:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Filter:</source>
          <target>フィルター:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_DRES_COMBO_RESOURCE_TYPE">
        <source>Type of resources to browse.</source>
        <target>参照するリソースの型です。</target>
        <alt-trans tool-id="xliff">
          <source>Type of resources to browse.</source>
          <target>参照するリソースの型です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Type of resources to browse.</source>
          <target>参照するリソースの型です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_DRES_TREE_RESOURCE">
        <source>Resources available for selection.</source>
        <target>選択可能なリソースです。</target>
        <alt-trans tool-id="xliff">
          <source>Resources available for selection.</source>
          <target>選択可能なリソースです。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Resources available for selection.</source>
          <target>選択可能なリソースです。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_PTPP_PAGE">
        <source>Preference that control the project topology of your Web service and client scenarios.</source>
        <target>Web サービスおよびクライアント・シナリオのプロジェクトのトポロジーを制御する設定です。</target>
        <alt-trans tool-id="xliff">
          <source>Preference that control the project topology of your Web service and client scenarios.</source>
          <target>Web サービスおよびクライアント・シナリオのプロジェクトのトポロジーを制御する設定です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Preference that control the project topology of your Web service and client scenarios.</source>
          <target>Web サービスおよびクライアント・シナリオのプロジェクトのトポロジーを制御する設定です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_ENABLE_TWO_EARS">
        <source>Enable this option if you want to generate your Web service and Web service client in different EAR projects.</source>
        <target>別の EAR プロジェクトで、Web サービスおよび Web サービス・クライアントを生成する場合、このオプションを使用可能にしてください。</target>
        <alt-trans tool-id="xliff">
          <source>Enable this option if you want to generate your Web service and Web service client in different EAR projects.</source>
          <target>別の EAR プロジェクトで、Web サービスおよび Web サービス・クライアントを生成する場合、このオプションを使用可能にしてください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enable this option if you want to generate your Web service and Web service client in different EAR projects.</source>
          <target>別の EAR プロジェクトで、Web サービスおよび Web サービス・クライアントを生成する場合、このオプションを使用可能にしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=LABEL_ENABLE_TWO_EARS">
        <source>&amp;Generate Web service and Web service client in different EAR projects</source>
        <target>別の EAR プロジェクトで Web サービスおよび Web サービス・クライアントを生成(&amp;G)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Generate Web service and Web service client in different EAR projects</source>
          <target>別の EAR プロジェクトで Web サービスおよび Web サービス・クライアントを生成(&amp;G)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Generate Web service and Web service client in different EAR projects</source>
          <target>別の EAR プロジェクトで Web サービスおよび Web サービス・クライアントを生成(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=LABEL_CLIENT_TYPE_NAME">
        <source>Client project types</source>
        <target>クライアント・プロジェクト・タイプ</target>
        <alt-trans tool-id="xliff">
          <source>Client project types</source>
          <target>クライアント・プロジェクト・タイプ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Client project types</source>
          <target>クライアント・プロジェクト・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=LABEL_SERVICE_TYPE_NAME">
        <source>Service project types</source>
        <target>サービス・プロジェクト・タイプ</target>
        <alt-trans tool-id="xliff">
          <source>Service project types</source>
          <target>サービス・プロジェクト・タイプ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Service project types</source>
          <target>サービス・プロジェクト・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=DIALOG_TITLE_RESOURCE_BROWSER">
        <source>Resource browser</source>
        <target>リソース・ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Resource browser</source>
          <target>リソース・ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Resource browser</source>
          <target>リソース・ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/org/eclipse/jst/ws/internal/ui/WSUIPlugin.properties?key=TOOLTIP_RESOURCE_TREE">
        <source>Choose a resource.</source>
        <target>リソースを選択します。</target>
        <alt-trans tool-id="xliff">
          <source>Choose a resource.</source>
          <target>リソースを選択します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose a resource.</source>
          <target>リソースを選択します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/plugin.properties?key=PLUGIN_NAME">
        <source>Web Services Graphical User Interface</source>
        <target>Web サービス・グラフィカル・ユーザー・インターフェース</target>
        <alt-trans tool-id="xliff">
          <source>Web Services Graphical User Interface</source>
          <target>Web サービス・グラフィカル・ユーザー・インターフェース</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services Graphical User Interface</source>
          <target>Web サービス・グラフィカル・ユーザー・インターフェース</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/plugin.properties?key=PLUGIN_NEW_CATEGORY_NAME_WS">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="xliff">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/plugin.properties?key=PREFERENCE_CATEGORY_RESOURCE_MANAGEMENT">
        <source>Resource Management</source>
        <target>リソース管理</target>
        <alt-trans tool-id="xliff">
          <source>Resource Management</source>
          <target>リソース管理</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Resource Management</source>
          <target>リソース管理</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/plugin.properties?key=PREFERENCE_CATEGORY_WSI">
        <source>WS-I Compliance</source>
        <target>WS-I 準拠</target>
        <alt-trans tool-id="xliff">
          <source>WS-I Compliance</source>
          <target>WS-I 準拠</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WS-I Compliance</source>
          <target>WS-I 準拠</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/plugin.properties?key=LABEL_POPUP_CATEGORY_WEB_SERVICES">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="xliff">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.ui/plugin.properties?key=POPUP_TEST_WSDL">
        <source>Test with Web Services Explorer</source>
        <target>Web サービス・エクスプローラーでのテスト</target>
        <alt-trans tool-id="xliff">
          <source>Test with Web Services Explorer</source>
          <target>Web サービス・エクスプローラーでのテスト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Test with Web Services Explorer</source>
          <target>Web サービス・エクスプローラーでのテスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>